
LABINVENT (InventIrap) - Evolution #5889
ACL - Terminer l'implémentation de easyACL
02/19/2018 09:59 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/24/2018 03:42 pm - Anonymous
- Priority changed from Normal to Haut

#2 - 07/25/2018 11:55 am - Anonymous
- Subject changed from Terminer l'implémentation de easyACL to ACL - Terminer l'implémentation de easyACL
- Category set to AUTH (connexion et profils)

#3 - 12/23/2018 04:53 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
